# Retrieve permissions

Lists all permissions assigned to the current user.
To retrieve permissions, the token must be valid, but no scope is required.

Endpoint: GET /authoring/publishing/v1/jobs/permissions
Version: v1.0
Security: Bearer

## Security:

  - `Bearer` (unknown)
    http bearer JWT

## Response 200:

  - `200` (unknown)
    Successful operation

## Response 200 fields (application/json):

  - `canReadAll` (boolean)
    Whether the user can read all jobs.

  - `canReadOwn` (boolean)
    Whether the user can read their own jobs.

  - `canViewDetailsOfAll` (boolean)
    Whether the user can view details of all jobs.

  - `canViewDetailsOfOwn` (boolean)
    Whether the user can view details of their own jobs.

  - `canCreate` (boolean)
    Whether the user can create jobs.

## Response 400:

  - `400` (unknown)
    Invalid job ID

## Response 400 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 401:

  - `401` (unknown)
    Unauthorized request or invalid access token

## Response 401 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

## Response 403:

  - `403` (unknown)
    Forbidden. Possible reasons:  - Authorization failed (required scopes and/or roles are missing). - Context tenant cannot be resolved from the access token.

## Response 403 fields (application/json):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

